﻿@media screen and (min-width:500px){
    .gcc-container {
        max-width:50% !important;
    }
}

.gcc-container{
    max-width:95%;
    margin:auto;
    color:#ffffff;
}

    .gcc-container label, .gcc-container input[type="text"],.gcc-container input[type="date"], .gcc-container select, .gcc-container textarea {
        width: 100% !important;
        display: block;
        padding:0;
        margin:0;
        -webkit-box-sizing: border-box;
        
        color: #ffffff;
        -moz-box-sizing: border-box;
          box-sizing: border-box;
    }

 .gcc-container input[type="text"],.gcc-container input[type="date"], .gcc-container select, .gcc-container textarea 
{
  border: solid 1px #ac8d41 !important;
  outline: 0;
  background-color: #000000 !important;
  -webkit-appearance: none !important;

}
    .gcc-container label,.gcc-container input[type="button"]{
        margin-top:10px;
    
        color: #ffffff;
        text-align: left;
        font-size: 14pt;
}
    .gcc-container .infoToggle{
        cursor:pointer;
        text-decoration:underline;
    }
    .gcc-container li,.gcc-container ul{
        list-style:none;
        margin-left:0;
        padding-left:0;
    }

    .gcc-container .gcchidden{
        display:none;
    }

    .gcc-container .gcc-error{
        display:none;
        color:red;
    }

    .gcc-container .info{
        margin:auto;
        display:block;
        margin-top:5px;
        display:none;
    }